#########################################
The :class:`RelationshipCalculator` Class
#########################################

.. automodule:: Relationship
.. autoclass:: RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

*****************************
Localized Handlers
*****************************

Relationship (Czech)
====================================
.. autoclass:: rel_cs.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Danish)
====================================
.. autoclass:: rel_da.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (German)
====================================
.. autoclass:: rel_de.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Spanish)
====================================
.. autoclass:: rel_es.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Finnish)
====================================
.. autoclass:: rel_fi.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (French)
====================================
.. autoclass:: rel_fr.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Croatian)
====================================
.. autoclass:: rel_hr.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Hungarian)
====================================
.. autoclass:: rel_hu.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Italian)
====================================
.. autoclass:: rel_it.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Dutch)
====================================
.. autoclass:: rel_nl.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Norwegian)
====================================
.. autoclass:: rel_no.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Polish)
====================================
.. autoclass:: rel_pl.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Portuguese)
====================================
.. autoclass:: rel_pt.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Russian)
====================================
.. autoclass:: rel_ru.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Slovak)
====================================
.. autoclass:: rel_sk.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Slovenian)
====================================
.. autoclass:: rel_sl.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:

Relationship (Swedish)
====================================
.. autoclass:: rel_sv.RelationshipCalculator
   :members:
   :undoc-members:
   :show-inheritance:
